
/* Top Navigation wrapper */
#nav {
	display:block;
	width: 782px;
	margin:0; padding:0; border:0;
	float:left;	clear:both;
}

/* Top Nav Styles */

#tel img {
	display:block;
	margin:4px 5px 0 0; padding:0; border:0;
	float:left;
}
#nav ul {
	display:block; width:782px;
	margin:0; padding:0; border:0;
	border:solid #BEAB95; border-width:1px 0 1px 0;
	float:left;
}
#nav ul li{
	display: inline;
	list-style-type: none;
	margin:0 ; padding:0; border:0;
	font-size:80%;
	float:left;
}
#nav ul li a:link, #nav ul li a:visited {
	display:block;
	padding:4px 8px 4px 8px; border-right:1px solid #BEAB95; 
	background:#fff;
	color: #B3A28C;
}
#nav ul li a:hover, #nav ul li a:active{
	display:block;
	background:#fff;
	text-decoration:none; color: #0083C1;
}
#nav .lastLink a:link, #nav .lastLink a:visited{
	padding: 4px 9px 4px 9px;
	border-right:0;
}
#nav .lastLink a:hover, #nav .lastLink a:active{
	border-right:0;
}
/* On Page Nav States */
body#home a#homeLink,
body#news a#newsLink,
body#consumer a#consumerLink,
body#salon a#salonLink,
body#our a#historyLink,
body#history a#teatreeLink,
body#faqs a#faqsLink,
body#contact a#contactLink{
 color:#0083C1;
}
body#home a:hover#homeLink, a:active#homeLink,
body#news a:hover#newsLink, a:active#newsLink,
body#consumer a:hover#consumerLink, a:active#consumerLink,
body#salon a:hover#salonLink, a:active#salonLink,
body#history a:hover#historyLink, a:active#historyLink,
body#teatree a:hover#teatreeLink, a:active#teatreeLink,
body#faqs a:hover#faqsLink, a:active#faqsLink,
body#contact a:hover#contactLink, a:active#contactLink
{
 color:#0083C1;
}

/* Left Nav Styles */
#leftNav{
	display:block;
	width: 189px; height:300px;
	margin: 0; padding: 0; border: 0;
	background:#BEAB95 url(../pics/leftNavTop.gif) 0 0 no-repeat;
	float:left;
}
#noNav{
	display:block;
	width: 189px; height:300px;
	margin: 0; padding: 0; border: 0;
	background:#BEAB95 url(../pics/bgtt.gif) 0 0 no-repeat;
	float:left;
}
#noNav p{
	margin:0; padding:7px 0 7px 5px; border:0;
	background: url(../pics/leftNavTop.gif) 0px 0px no-repeat;
	font-weight:bold; color:#7D6A60;
}
#leftNav p{
	margin:7px 0 7px 5px; padding:0; border:0;
	font-weight:bold; color:#7D6A60;
}
#leftNav ul {
	display:block;
	width:189px;
	margin:7px 0 0 0; padding:0; border:0; 
	float:left;
}
#leftNav ul li{
	display: inline;
	width:185px;
	margin:0; padding:0; border:0;
	list-style-type: none; line-height:19px; 
	float:left;
}
#leftNav ul li a:link, #leftNav ul li a:visited {
	display:block; width:182px;
	margin:0; padding:2px 3px 2px 5px; border-bottom:1px dotted #fff;
	text-decoration:none; font-weight:normal; color: #fff;
}
#leftNav ul li a:hover, #leftNav ul li a:active{
	color: #6E5D54;
}

#leftNav .onpage a:link, #leftNav .onpage a:visited{
	color:#6E5D54;
}
/* Base Nav Styles */
#basenav {
	display:block;
	width: 782px;
	padding:0 0 15px 0;
	font-size:80%; 
	float:left;
	clear:both;
}
#basenav img {
	display:inline;
	margin: 10px 0 5px 100px; padding: 0 0 10px 0;
	float:left;
}
#basenav ul{
	display:inline;
	min-width:770px; widows:auto !important; width:760px;
	margin:0 0 0 8px; padding:0; border:0;
	float:left; clear:left;
}
#basenav ul li{
	display: inline;
	margin:25px 0 0 6px; padding:0; border:0;
	list-style-type: none;
	color:#09C;
	float:left;
}
#basenav ul li a:link, #basenav ul li a:visited {
	display:inline;
	margin:0 7px 0 0; padding:0;
	font-weight:bold; color: #09C;
}
#basenav .up{
	float:right;
}

#basenav .up a:link, #basenav .up a:visited {
	margin:23px 45px 0 0; padding: 2px 0 0 0;
	width:23px; height:23px;
	background: url(../pics/bg-up-u.gif) top left no-repeat;
	text-align:center; color: #fff;
	float:left;
}
#basenav .up a:hover, #basenav .up a:active {
	background: url(../pics/bg-up-o.gif) top left no-repeat;
	text-decoration:none;
}
